body.standard {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin-left: 0px;
  background-color: transparent;
}
a {
  color: #00376c;
  text-decoration: underline;
}
table.standard {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  width: 690px;
  margin-top: 25px;
}
td.header {
  background-color: grey;
  font-weight: bold;
}

.new_font_size {
  font-size: 100%;
}

#joomla_title {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #333;
  font-size: 150%;
  line-height: 1.2em;
  font-weight: normal;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}

h2 {
  width: 690px;
  background-color: white;
  text-align: center;
}
p.header {
  width: 90%;
  background-color: #7f9bb5;
  color: white;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 4px;
}

div.header {
  height: 150px;
  width: 720px;
  border: 1px solid grey;
}
div.conti_personal {
  height: 1100px;
}
div.submit_left {
  width: 350px;
  font-size: 0.8em;
  border: 1px solid grey;
  padding: 8px;
  float: left;
  border-radius: 8px;
}
div.submit_right {
  width: 370px;
  font-size: 0.8em;
  border: 1px solid grey;
  padding: 8px;
  float: right;
  border-radius: 8px;
}

div.double_column {
  width: 680px;
  height: 160px;
  border: 0px solid red;
}
p.box_left {
  float: left;
  width: 336px;
  height: 50px;
  border-style: solid;
  border-width: 0px;
}
p.box_right {
  float: right;
  width: 336px;
  height: 50px;
  border-style: solid;
  border-width: 0px;
}

p.box_left_small {
  float: left;
  width: 336px;
  height: 30px;
  border-style: solid;
  border-width: 0px;
}
p.box_right_small {
  float: right;
  width: 336px;
  height: 30px;
  border-style: solid;
  border-width: 0px;
}

div.info_box {
  padding: 3px;
  background-color: #7f9bb5;
  margin: 15px 0px;
  width: 90%;
}

#progressbox {
  border: 1px solid #0099cc;
  padding: 1px;
  position: relative;
  width: 400px;
  border-radius: 3px;
  margin: 10px;
  display: none;
  text-align: left;
}
#progressbar {
  height: 20px;
  border-radius: 3px;
  background-color: #003333;
  width: 1%;
}
#statustxt {
  top: 3px;
  left: 50%;
  position: absolute;
  display: inline-block;
  color: #000000;
}
